<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.core.execution/1">
    <module_version install_time="1605918151467" last="true" origin="installer" specification_version="1.51">
        <file crc="131205059" name="config/Modules/org-netbeans-core-execution.xml"/>
        <file crc="136976728" name="modules/org-netbeans-core-execution.jar"/>
    </module_version>
</module>
